apply plugin: 'com.android.application'

android {
    compileSdkVersion 21

    defaultConfig {
        applicationId "net.micode.notes"
        minSdkVersion 21
        targetSdkVersion 8
    }

    buildTypes {
        release {
            minifyEnabled false
            proguardFiles getDefaultProguardFile('proguard-android.txt'), 'proguard-rules.txt'
        }
    }
//    dependencies {
//        imple "com.android.support:appcompat-v7:28.0.0"
//    }


}

//dependencies {
//
//
//    implementation 'com.android.support:appcompat-v7:30.0.0'
//
//
//}

